## rust-async-tungstenite 0.32.0

=== debian/changelog ===
rust-async-tungstenite (0.32.0-1) unstable; urgency=medium

  * Package async-tungstenite 0.32.0 from crates.io using debcargo 2.7.11
  * Rebase patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Fri, 02 Jan 2026 20:14:25 +0100
