## rust-async-tungstenite 0.32.1

=== debian/changelog ===
rust-async-tungstenite (0.32.1-1) unstable; urgency=medium

  * Package async-tungstenite 0.32.1 from crates.io using debcargo 2.7.11
  * Mark gio, gio-runtime and glib feature as flaky
  * Rebase patches for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 Jan 2026 21:58:10 +0100
