=== debian/control ===
--- 
+++ 
@@ -49,6 +49,7 @@
  librust-pin-project-lite-0.2+default-dev,
  librust-rustls-native-certs-0.8+default-dev,
  librust-rustls-pki-types-1+default-dev (>= 1.0.1-~~),
+ librust-rustls-platform-verifier-0.6+default-dev,
  librust-tokio-1+net-dev,
  librust-tokio-native-tls-0.3+default-dev,
  librust-tokio-openssl-0.6+default-dev,
@@ -81,12 +82,14 @@
  librust-async-tungstenite+real-tokio-rustls-dev (= ${binary:Version}),
  librust-async-tungstenite+rustls-native-certs-dev (= ${binary:Version}),
  librust-async-tungstenite+rustls-pki-types-dev (= ${binary:Version}),
+ librust-async-tungstenite+rustls-platform-verifier-dev (= ${binary:Version}),
  librust-async-tungstenite+tokio-dev (= ${binary:Version}),
  librust-async-tungstenite+tokio-native-tls-dev (= ${binary:Version}),
  librust-async-tungstenite+tokio-openssl-dev (= ${binary:Version}),
  librust-async-tungstenite+tokio-runtime-dev (= ${binary:Version}),
  librust-async-tungstenite+tokio-rustls-manual-roots-dev (= ${binary:Version}),
  librust-async-tungstenite+tokio-rustls-native-certs-dev (= ${binary:Version}),
+ librust-async-tungstenite+tokio-rustls-platform-verifier-dev (= ${binary:Version}),
  librust-async-tungstenite+url-dev (= ${binary:Version}),
  librust-async-tungstenite+verbose-logging-dev (= ${binary:Version}),
  librust-async-tungstenite-0-dev (= ${binary:Version}),
@@ -111,12 +114,14 @@
  librust-async-tungstenite-0+real-tokio-rustls-dev (= ${binary:Version}),
  librust-async-tungstenite-0+rustls-native-certs-dev (= ${binary:Version}),
  librust-async-tungstenite-0+rustls-pki-types-dev (= ${binary:Version}),
+ librust-async-tungstenite-0+rustls-platform-verifier-dev (= ${binary:Version}),
  librust-async-tungstenite-0+tokio-dev (= ${binary:Version}),
  librust-async-tungstenite-0+tokio-native-tls-dev (= ${binary:Version}),
  librust-async-tungstenite-0+tokio-openssl-dev (= ${binary:Version}),
  librust-async-tungstenite-0+tokio-runtime-dev (= ${binary:Version}),
  librust-async-tungstenite-0+tokio-rustls-manual-roots-dev (= ${binary:Version}),
  librust-async-tungstenite-0+tokio-rustls-native-certs-dev (= ${binary:Version}),
+ librust-async-tungstenite-0+tokio-rustls-platform-verifier-dev (= ${binary:Version}),
  librust-async-tungstenite-0+url-dev (= ${binary:Version}),
  librust-async-tungstenite-0+verbose-logging-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32-dev (= ${binary:Version}),
@@ -141,43 +146,47 @@
  librust-async-tungstenite-0.32+real-tokio-rustls-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+rustls-native-certs-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+rustls-pki-types-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32+rustls-platform-verifier-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+tokio-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+tokio-native-tls-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+tokio-openssl-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+tokio-runtime-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+tokio-rustls-manual-roots-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+tokio-rustls-native-certs-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32+tokio-rustls-platform-verifier-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+url-dev (= ${binary:Version}),
  librust-async-tungstenite-0.32+verbose-logging-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+--rustls-tls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+async-native-tls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+async-std-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+async-std-runtime-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+async-tls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+default-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+futures-03-sink-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+futures-util-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+gio-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+gio-runtime-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+glib-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+handshake-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+openssl-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+real-async-native-tls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+real-async-tls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+real-native-tls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+real-tokio-native-tls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+real-tokio-openssl-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+real-tokio-rustls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+rustls-native-certs-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+rustls-pki-types-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+tokio-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+tokio-native-tls-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+tokio-openssl-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+tokio-runtime-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+tokio-rustls-manual-roots-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+tokio-rustls-native-certs-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+url-dev (= ${binary:Version}),
- librust-async-tungstenite-0.32.0+verbose-logging-dev (= ${binary:Version})
+ librust-async-tungstenite-0.32.1-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+--rustls-tls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+async-native-tls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+async-std-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+async-std-runtime-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+async-tls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+default-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+futures-03-sink-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+futures-util-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+gio-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+gio-runtime-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+glib-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+handshake-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+openssl-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+real-async-native-tls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+real-async-tls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+real-native-tls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+real-tokio-native-tls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+real-tokio-openssl-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+real-tokio-rustls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+rustls-native-certs-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+rustls-pki-types-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+rustls-platform-verifier-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+tokio-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+tokio-native-tls-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+tokio-openssl-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+tokio-runtime-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+tokio-rustls-manual-roots-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+tokio-rustls-native-certs-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+tokio-rustls-platform-verifier-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+url-dev (= ${binary:Version}),
+ librust-async-tungstenite-0.32.1+verbose-logging-dev (= ${binary:Version})
 Description: Async binding for Tungstenite, the Lightweight stream-based WebSocket implementation - Rust source code
  Source code for Debianized Rust crate "async-tungstenite"
