=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/async-tungstenite
Matching-Pattern:  .*/crates/async-tungstenite/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/async-tungstenite-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
